<template>
  <header>
    <ul class="flex flex-row-reverse">
      <li class="nav-item">
        <NuxtLink to="/">Home</NuxtLink>
      </li>
      <li class="nav-item">
        <NuxtLink to="/users">Users</NuxtLink>
      </li>
    </ul>
  </header>
</template>

<style>
.nav-item {
  @apply px-3 py-3;
  @apply text-red-400;
}
</style>
